<?xml version="1.0" encoding="utf-8"?>
<config>
  <params>
  </params>
    <fieldset
            name="permissions"
            label="COM_TABULIZER_PERMISSIONS_LABEL"
            description="COM_TABULIZER_PERMISSIONS_DESC"
            >
        <field
                name="rules"
                type="rules"
                label="COM_TABULIZER_PERMISSIONS_LABEL"
                class="inputbox"
                filter="rules"
                component="com_tabulizer"
                section="component" />
    </fieldset>
</config>